@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../fonts/BebasNeuePro/BebasNeuePro-Bold.eot');
    src: url('../fonts/BebasNeuePro/BebasNeuePro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BebasNeuePro/BebasNeuePro-Bold.woff2') format('woff2'),
    url('../fonts/BebasNeuePro/BebasNeuePro-Bold.woff') format('woff'),
    url('../fonts/BebasNeuePro/BebasNeuePro-Bold.ttf') format('truetype'),
    url('../fonts/BebasNeuePro/BebasNeuePro-Bold.svg#BebasNeuePro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-SemiBold.eot');
    src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'),
    url('../fonts/Gilroy/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-SemiBold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Light.eot');
    src: local('Gilroy Light'), local('Gilroy-Light'),
    url('../fonts/Gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
    url('../fonts/Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
    url('../fonts/Gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Medium.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
    url('../fonts/Gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Bold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-SemiBold.eot');
    src: local('Oswald SemiBold'), local('Oswald-SemiBold'),
    url('../fonts/Oswald/Oswald-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Oswald/Oswald-SemiBold.woff') format('woff'),
    url('../fonts/Oswald/Oswald-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-ExtraLight.eot');
    src: local('Oswald ExtraLight'), local('Oswald-ExtraLight'),
    url('../fonts/Oswald/Oswald-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Oswald/Oswald-ExtraLight.woff') format('woff'),
    url('../fonts/Oswald/Oswald-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-Light.eot');
    src: local('Oswald Light'), local('Oswald-Light'),
    url('../fonts/Oswald/Oswald-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Oswald/Oswald-Light.woff') format('woff'),
    url('../fonts/Oswald/Oswald-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-Bold.eot');
    src: local('Oswald Bold'), local('Oswald-Bold'),
    url('../fonts/Oswald/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Oswald/Oswald-Bold.woff') format('woff'),
    url('../fonts/Oswald/Oswald-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-Regular.eot');
    src: local('Oswald Regular'), local('Oswald-Regular'),
    url('../fonts/Oswald/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Oswald/Oswald-Regular.woff') format('woff'),
    url('../fonts/Oswald/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-Medium.eot');
    src: local('Oswald Medium'), local('Oswald-Medium'),
    url('../fonts/Oswald/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Oswald/Oswald-Medium.woff') format('woff'),
    url('../fonts/Oswald/Oswald-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
